
body{
  margin: 0;
  padding: 0;
  border: 0;
/*overflow: hidden;*/
  overflow-x: auto;
  overflow-y: auto;
  height: 100%;
  max-height: 100%;
  color: #000000;
  background-color: #FCFECF;
/*  background-color: #FFFBF0; */
/*  font-family: "Times New Roman", "Arial", "Helvetica", "Tahoma", "sans-serif"; */
  font-family: 't_n_r', Fallback, 'sans-serif';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  position: static !important; /*This line and the next line are part 2 of the fix to hide the Google Translate Bar.*/
  top:0px !important; 
}

@font-face {
   font-family: t_n_r;
   src: local(times_new_roman), url('../fonts/times_new_roman.ttf') format('truetype'); 
}

@font-face {
   font-family: font_mt;
   src: local(font_mt), url('../fonts/script_mt.otf') format('opentype'); 
}

.font_mt {
   font-family: font_mt; 
}

a.font_mt:link, p.font_mt {
  font-family: font_mt;
  font-size: 21px; 
}

iframe.goog-te-banner-frame{
  display: none !important; /*This is part 1 of the fix to hide the Google Translate Bar.*/
}

/* The #container and #header are used in the wish.shtml file and have to be placed before the #framecontent and #maincontent to work properly. - have not figured out why yet */

#container {
  position: relative;
  width: 95%;
  margin: auto;
  border: 0px solid red; 
}

#header {
  height: auto;
  margin: 0px;
  padding: 0px;
  text-align: justify;   /* The text-align had " justify " previously. Instead, I added the  class="txt_justify"  to the HTML #header for flexability */
  border: 0px solid blue; 
}

#framecontent{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 350px; /*Width of frame div*/
  height: 100%;
/*overflow: auto;*/ /*Scrollbars. Set to "scroll" to enable, "hidden" to disable and "auto" to show only when needed*/
  overflow-x: auto;
  overflow-y: auto;
  background-color: #FCFECF; 
/*  background-color: #FFFBF0; */
}

#maincontent{
  position: fixed;
  top: 0;
  left: 350px; /*Set left value to Width of frame div*/
  right: 0;
  bottom: 0;
/*overflow: auto;*/
  overflow-x: auto;
  overflow-y: auto;
  background-color: #FCFECF; 
/*  background-color: #FFFBF0; */
}

 /*I blocked the .innertube style below so that it does not cause a shift with the #framecontent and #maincontent styles in family website*/
/*
.innertube{
  margin: 5px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}
*/

/*
  html body{ /*IE6 hack*/
  padding: 0 0 0 290px; /*Set value to (0 0 0 WidthOfFrameDiv)*/
}
*/

/* 
html #maincontent{ /*IE6 hack*/
  height: 100%;
  width: 100%; 
}
*/

.bgcolor_blk {
  background-color: #000000; 
}

.bgcolor_blu {
  background-color: #0000FF; 
}

.bgcolor_red {
  background-color: #FF0000; 
}

.bgcolor_vio {
  background-color: #A10DAB; 
}

.bgcolor_wht {
  background-color: #FFFFFF; 
}

.bgcolor_dk_blu {
  background-color: #RRGGBB; 
}

.bgcolor_gry {
  background-color: #A9A9A9; 
}

.bgcolor_vlt_tan {
  background-color: #FFFBF0; 
}

.bgcolor_vlt_yel {
  background-color: #FCFECF; 
}

.color_blk {
  color: #000000; 
}

.color_blu {
  color: #0000FF; 
}

.color_red {
  color: #FF0000; 
}

.color_vio {
  color: #A10DAB; 
}

.color_wht {
  color: #FFFFFF; 
}

.color_dk_blu {
  color: #RRGGBB; 
}

.color_dk_gry {
  color: #A9A9A9; 
}

.color_vlt_tan {
  color: #FFFBF0; 
}

.color_vlt_yel {
  color: #FCFECF; 
}

.border_blk {
  border: 1px solid #000000; 
}

.center {
  text-align: center; 
}

.clear_right {
  clear:right; 
}

.copyright {
  text-align: center;
  width: 100%;
  background-color: transparent; 
/*  font-family: "Times New Roman", "Arial", "Helvetica", "Tahoma", "sans-serif"; */
}

.bold {
  font-weight: 600; 
}

/*hr {
  height: 1px;
  background-color: #000000;   /*black*/
  border: none; 
}*/

hr {
  height: 1px;
  background-color: #808080; /*dark grey*/
  border: none; 
}

.hr_50 {
  width: 50%;
  height: 2px;
  border-width: 1;
  color: gray;
  background-color: 0; 
}

.hr_55 {
  width: 55%;
  height: 2px;
  border-width: 1;
  color: gray;
  background-color: 0; 
}

.hr_60 {
  width: 60%;
  height: 2px;
  border-width: 1;
  color: gray;
  background-color: 0; 
}

.hr_70 {
  width: 70%;
  height: 2px;
  border-width: 1;
  color: gray;
  background-color: 0; 
}

#img_martel_crest {
  background: url(../_img/martel_family_red_crest_02.gif);
  background-repeat: no-repeat;
  background-size: 170px 228px; 
}

#img_german_flag {
  background: url(../_img/german_empire_flag_national_1848_med.gif);
  background-repeat: no-repeat;
  background-size: 170px 114px;
  border: 1px solid #808080; /*dark grey*/ 
}

#img_russian_flag {
  background: url(../_img/russia_eagle_flag_med.jpg);
  background-repeat: no-repeat;
  background-size: 170px 114px;
  border: 1px solid #808080; /*dark grey*/ 
}

#img_usa_flag {
  background: url(../_img/usa_flag.jpg);
  background-repeat: no-repeat;
  background-size: 170px 89px;
  border: 1px solid #808080; /*dark grey*/ 
}

#img_argentina_flag {
  background: url(../_img/argentina_flag_med.jpg);
  background-repeat: no-repeat;
  background-size: 170px 106px;
  border: 1px solid #808080; /*dark grey*/ 
}

.imgcenter {
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px; 
}

img.margin_top_bot20px {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 0px;
  margin-left: 0px; 
}

.list-style_1 {
  list-style-type: none; 
}

.list-style_2 {
  list-style-type: none;
  margin-left: 40px;
  padding-left: 0px; 
}

.margin_lt9px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 9px; 
}

.margin_lt12px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 12px; 
}

.margin_lt24px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 24px; 
}

.margin_lt33px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 33px; 
}

.margin_lt36px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 36px; 
}

.margin_lt48px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 48px; 
}

.margin_lt72px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 72px; 
}

.margin_lt200px {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 200px; 
}

.margin_lt48px_bot48px {
  margin-top: 0px;
  margin-bottom: 48px;
  margin-right: 0px;
  margin-left: 48px; 
}

.margin_lt24px_top12px {
  line-height: 135%;
  margin-top: 12px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 24px; 
}

.margin_lt36px_top48px {
  margin-top: 48px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 36px; 
}

.margin_lt48px_top12px {
  line-height: 135%;
  margin-top: 12px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 48px; 
}

.margin_lt48px_top40px {
  margin-top: 40px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 48px; 
}

.margin_lt48px_top48px {
  margin-top: 48px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 48px; 
}

.margin_lt48px_top72px {
  margin-top: 72px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 48px; 
}

.margin_rt12px {
  margin-top: 0px;
  margin-right: 12px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_rt18px {
  margin-top: 0px;
  margin-right: 18px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_rt24px {
  margin-top: 0px;
  margin-right: 24px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_rt36px {
  margin-top: 0px;
  margin-right: 36px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_rt48px {
  margin-top: 0px;
  margin-right: 48px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_bot6px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 6px;
  margin-left: 0px; 
}

.margin_bot9px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 9px;
  margin-left: 0px; 
}

.margin_bot12px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 12px;
  margin-left: 0px; 
}

.margin_bot18px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 18px;
  margin-left: 0px; 
}

.margin_bot24px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 24px;
  margin-left: 0px; 
}

.margin_bot30px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 30px;
  margin-left: 0px; 
}

.margin_bot36px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 36px;
  margin-left: 0px; 
}

.margin_bot48px {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 48px;
  margin-left: 0px; 
}

.margin_top6px {
  margin-top: 6px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_top9px {
  margin-top: 9px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_top12px {
  margin-top: 12px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_top18px {
  margin-top: 18px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_top24px {
  margin-top: 24px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_top36px {
  margin-top: 36px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_top48px {
  margin-top: 48px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; 
}

.margin_lt12px_rt12px {
  margin-top: 0px;
  margin-right: 12px;
  margin-bottom: 0px;
  margin-left: 12px; 
}

.margin_lt24px_rt24px {
  margin-top: 0px;
  margin-right: 24px;
  margin-bottom: 0px;
  margin-left: 24px; 
}

p.max_width_75 {
  max-width: 75%; 
}

p.max_width_95 {
  max-width: 95%; 
}

/*TABLE border color is black*/
/*.tbl_bgcolor {
  border: 1px;
  border-style: solid;
  border-color:  #000000; 
}*/

/*TABLE border color is grey*/
/*.tbl_bgcolor {
  border: 1px;
  border-style: solid;
  border-color:  #A9A9A9; 
}*/

/*TABLE border color is dark grey*/
.tbl_border {
  border: 1px;
  border-style: solid;
  border-color: #808080; 
}

/*table data background color is very light tan*/
/*.td1_bgcolor {
  background-color: #FFFBF0; 
}*/

/*table data background color is very light yel*/
.td1_bgcolor {
  background-color: #FCFECF; 
}

/*table data background color is light grey*/
.td2_bgcolor {
  background-color: #DCDCDC; 
}

/*table data background color is grey*/
.td3_bgcolor {
  background-color: #A9A9A9; 
}

/*table data background color is dark grey*/
.td4_bgcolor {
  background-color: #808080; 
}

.td_hgt24px {
  height: 24px; 
}

.txt_067 {
  font-size: 0.67em; 
}

.txt_083 {
  font-size: 0.83em; 
}

.txt_100 {
  font-size: 1.0em; 
}

.txt_110 {
  font-size: 1.1em; 
}

.txt_117 {
  font-size: 1.17em; 
}

.txt_120 {
  font-size: 1.2em; 
}

.txt_125 {
  font-size: 1.25em; 
}

.txt_130 {
  font-size: 1.3em; 
}

.txt_140 {
  font-size: 1.4em; 
}

.txt_150 {
  font-size: 1.5em; 
}

.txt_200 {
  font-size: 2.0em; 
}
                    /* The below font-size styles are being updated and can be deleted after the next complete update of martelandmartell */
.txt_1_1em {
  font-size: 1.1em; 
}

.txt_1_3em {
  font-size: 1.3em; 
}

.txt_8px {
  font-size: 8px; 
}

.txt_12px {
  font-size: 12px; 
}

.txt_14px {
  font-size: 14px; 
}

.txt_16px {
  font-size: 16px; 
}

.txt_16px_imp {
  font-size: 16px !important; 
}

.txt_18px {
  font-size: 18px; 
}

.txt_19px {
  font-size: 19px; 
}

.txt_20px {
  font-size: 20px; 
}

.txt_21px {
  font-size: 21px; 
}

.txt_24px {
  font-size: 24px; 
}

.txt_32px {
  font-size: 32px; 
}

.txt_center {
  text-align: center; 
}

.txt_justify {
  text-align: justify; 
}

.div_width_95 {
    margin: auto;
    width: 95%;
    border: 0px solid green;
    padding: 0px; 
}

.width_95 {
  width: 95%; 
}

h3 {
  white-space: nowrap; 
}

.nowrap {
  white-space: nowrap; 
}

/* word-wrap paragraph/sentences will break at the set width to the next line */

/*
word_wrap {
  width: 12px; 
  word-wrap: break-word; 
}
*/

/* ul.ul2 is used for both martelandmartell.com and martelandmartell_mobile */

ul.ul2 {
  font-size: 100%;
  font-style: normal;
  line-height: 135%;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
  background-color: transparent;
  font-family: "Times New Roman", "Arial", "Helvetica", "Tahoma", "sans-serif"; 
}

/* ul.ul3 is used for martelandmartell.com and martelandmartell_mobile - each _gen folder has a copy of this file. */
/* Originally The desktop version set the line-height: 135% and the mobie version set the line-height at 200%/ Both now are the same at 200% */

ul.ul3 {
  font-size: 100%;
  font-style: normal;
  line-height: 200%;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000000;
  text-decoration: none;
  background-color: transparent;
  text-indent: 0px;
  list-style-type: none;
  white-space: nowrap;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  font-family: "Times New Roman", "Arial", "Helvetica", "Tahoma", "sans-serif"; 
}

ul.ul4 {
  font-size: 100%;
  font-style: normal;
  line-height: 200%;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000000;
  text-decoration: none;
  background-color: transparent;
  text-indent: 0px;
  list-style-type: none;
  white-space: nowrap;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  font-family: "Times New Roman", "Arial", "Helvetica", "Tahoma", "sans-serif"; 
}
